<!DOCTYPE html>
<html>
<head>
    <title>My Flask App</title>
    <link rel="stylesheet" type="text/css" href="{{ url_for('static', filename='style.css') }}">
</head>
<body>
    <h1>Welcome to my Flask app!</h1>
    <p>This is a reusable code example that allows CSS and HTML to be seen with Jinja2.</p>
</body>
</html>
